[RISOLTO] apt-get dpkg non sono piu' efficaci....

Problemi con l'installazione di pacchetti

[RISOLTO] apt-get dpkg non sono piu' efficaci....

Messaggioda Alessandro2222 » 13/10/2018, 18:55

Ciao a tutti!
Questa volta penso che non riusciro' a risolvere il problema senza di voi.
Un casino! Mi spigo:
Ho aggiornato il mio slimjet che e' un browser di navigazione internet alla versione piu' aggiornata. Alla fine dell'installaione tutto bene. Mi sono accorto pero', di avere dei problemi in merito alla esecuzione dei filmati su facebook. Tale problema e' noto e vi e' una libreria da scaricare e da copiare in /opt/slimjet.
Ho commesso l'errore di copiare nella suddetta directory la vecchia libreria *.so in /opt/slimjet. Quando sono andato a testare l'esecuzione del filmato su facebook il browser e' craschiato.
Ho provato a disinstallare , poi a reinstallare e qui sono iniziati i guai; non riesco ad installare ne la vecchia versione ne la nuova . Ho provato ad eseguire i due comandi apt-get e dpkg , ma nulla da fare.
Mi dite per favore il comando da eseguire e il log da postarvi . Non so piu' da dove cominciare!
Grazie!
LOG

Codice: Seleziona tutto
root@debian:~/Scaricati# dpkg --install ./slimjet_i386.deb
(Lettura del database... 150180 file e directory attualmente installati.)
Preparativi per estrarre ./slimjet_i386.deb...
xdg-icon-resource: size argument must be numeric
Try 'xdg-icon-resource --help' for more information.
dpkg: errore nell'elaborare l'archivio ./slimjet_i386.deb (--install):
 il sottoprocesso installato script di pre-removal ha restituito lo stato di errore 1
xdg-icon-resource: size argument must be numeric
Try 'xdg-icon-resource --help' for more information.
dpkg: error while cleaning up:
 il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1
Si sono verificati degli errori nell'elaborazione:
 ./slimjet_i386.deb
root@debian:~/Scaricati#

Alessandro2222
Full Member
Full Member
 
Messaggi: 102
Iscritto il: 07/07/2015, 17:35

Re: apt-get dpkg non sono piu' efficaci....

Messaggioda Alessandro2222 » 13/10/2018, 19:37

Dopo numerosi tentativi, ho risolto cosi:
apt-get -f install ./slimjet_i386A.deb
Alessandro2222
Full Member
Full Member
 
Messaggi: 102
Iscritto il: 07/07/2015, 17:35


Torna a Installazione

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti